
namespace LJLib.Net.SPI.Com
{
    internal sealed class ErrResponse : LJResponse
    {
        public ErrResponse() { }
        public ErrResponse(string errmsg)
        {
            this.ErrMsg = errmsg;
        }
    }
}